builddir = /build
pkgbuild_sha256sum = aa086a1690e23f6031e7b84d0ec0c81a186d0e649e5d381f42f6066bf58e5115
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
